/* Strumenti condivisione articolo */
#share2010 {
/*
    float: left;
	width: 100%;
*/
	height: 24px;
}
#share2010_left {
    float: left;
    margin-top: -2px;
	height: 100%;
}
#share2010_right {
    float: right;
    margin-top: 2px;
	height: 100%;
}
#share2010 a.share2010 {
    float: left; margin-right: 3px;
	width: 24px; height: 100%;
    background: url('/file_generali/img/testataJs/share_2010.gif') no-repeat -999px -999px;
}
#share2010 a#share2010_print { background-position: 0 0 }
#share2010 a#share2010_email { background-position: -48px 0 }
#share2010 a#share2010_zdict { background-position: -96px 0 }
#share2010 a#share2010_print:hover { background-position: -24px 0 }
#share2010 a#share2010_email:hover { background-position: -72px 0 }
#share2010 a#share2010_zdict:hover { background-position: -120px 0 }
#share2010 a#share2010_comms {
    white-space: nowrap;
    background-position: 0 -24px;
    text-decoration: none;
	width: auto;
	_width: expression(this.firstChild.scrollWidth);
}
#share2010 a#share2010_comms span {
    display: block; height: 19px;
    margin-left: 12px; padding-right: 12px;
    color: #369; text-shadow: #fff 1px 1px 0;
    background: url('/file_generali/img/testataJs/share_2010.gif') no-repeat 100% -24px;
}
#share2010 a#share2010_comms:hover { background-position: 0 -48px }
#share2010 a#share2010_comms:hover span { background-position: 100% -48px }
